.nav_mainmenu_layout2 {
            font-size: 11px;
            font-weight: bold;
            text-align: left;
            line-height: 11px;
            color: #fff;
            width: 160px;
            display:block;
 }

 .nav_mainmenu_layout2 a {
                padding: 11px;
                display: block;
                color: #fff;
                text-align: center;
                text-decoration: none;
                background: #C5383F;
                margin-bottom: 10px;
 }


 .nav_mainmenu_layout2 a:hover {
                    padding: 11px;
                    display: block;
                    color: #fff;
                    text-align: center;
                    text-decoration: none;
                    background: #D44E55;
 }

 .button_green_layout2 {
     border:0; padding:5px 15px; text-align:center; background:#99CC33; color:#fff; font-size:12px; cursor:pointer;
}


.button_green_layout2:hover {
    border: 1px solid #999;
    color: #000;
}



#button_green_layout2a {
    border: inherit;
    color: inherit;
}

#button_green_layout2a:hover {
    border: 10px solid #999;
    color: #000;
}

.header_layout2 {
     margin-left: 10px;
     margin-right: 10px;
}

.loginfrm_layout2 {
    text-align:center; background:#f1f1f1; padding:15px;
     margin-left: 10px;
     margin-right: 10px;
}

.textbox {
            background: white;
            border: 1px double #DDD;
            border-radius: 5px;
            box-shadow: 0 0 5px #333;
            /* color: #666; */
            color: black;
            outline: none;
            height: 25px;
            width: 200px;
        }
        
.textbox_signfm {
            background: white;
            border: 1px double #DDD;
            border-radius: 5px;
            box-shadow: 0 0 5px #333;
            /* color: #666; */
            color: black;
            outline: none;
            height: 25px;
            width: 355px;
        }


.textarea {
            background: white;
            border: 1px double #DDD;
            border-radius: 5px;
            box-shadow: 0 0 5px #333;
            /* color: #666; */
            color: black;
        }

.select {
            background: white;
            border: 1px double #DDD;
            border-radius: 5px;
            box-shadow: 0 0 5px #333;
            height: 25px;
        }

.redselect {
  background: white;
}